Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1684373 - [DOCS] Command typo in Setting resource quota for extended resources
Summary: [DOCS] Command typo in Setting resource quota for extended resources
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.1.0
Assignee: Andrea Hoffer
QA Contact: Liang Xia
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-01 06:15 UTC by Liang Xia
Modified: 2019-03-12 14:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-02 07:01:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Andrea Hoffer 2019-03-01 16:29:41 UTC
Updated command with this PR [1]. @Liang could you please review? Thanks!

[1] https://github.com/openshift/openshift-docs/pull/13925

Comment 3 Liang Xia 2019-03-02 04:27:55 UTC
The change looks good from QE.


Note You need to log in before you can comment on or make changes to this bug.